Migration excuse for: libnitrokey 3.5-0pureos2

Is candidate
Maintainer PureOS Maintainers
Source amber-proposed-updates (version: 3.5-0pureos2)
Destination amber-updates (old version: -)

Age

Package is 759 days old (needed 4)

Other Reasons

  • Migration status for libnitrokey (- to 3.5-0pureos2): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • libnitrokey3/amd64 has unsatisfiable dependency
  • Additional info:
  • 759 days old (needed 4 days)